import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-healthhistory',
  templateUrl: './healthhistory.page.html',
  styleUrls: ['./healthhistory.page.scss'],
})
export class HealthhistoryPage implements OnInit {
  shownGroup = null;
  constructor() {
    this.shownGroup = 0;
   }

  ngOnInit() {
  }
  isGroupShown(group) {
    return this.shownGroup === group;
    }
    toggleGroup(group) {
      if (this.isGroupShown(group)) {
      this.shownGroup = null;
      } else {
      this.shownGroup = group;
      }
      }
}
